#Generated by Maven Integration for Eclipse
#Thu Aug 18 17:37:41 CST 2016
version=0.0.1-SNAPSHOT
groupId=com.uas.report
m2e.projectName=report
m2e.projectLocation=C\:\\sunyj\\project\\workspace\\report
artifactId=report
